LwCad for LightWave
Installing both LWCAD5 and LWCAD 5.25 beta

I already have LWCAD 5 installed but can I also install LWCAD5.25 beta without uninstalling version 5?

This is on LightWave 15.3 64 bit

I already have LWCAD 5 installed but can I also install LWCAD5.25 beta without uninstalling version 5? This is on LightWave 15.3 64 bit

I have all three versions installed here. LWCAD 4.51, LWCAD 5.2 & LWCAD 5.2504 Beta.

I have all three versions installed here. LWCAD 4.51, LWCAD 5.2 & LWCAD 5.2504 Beta.

But I only get the options to reinstall in LightWave or remove from LightWave...

But I only get the options to reinstall in LightWave or remove from LightWave...

Hello,
LWCAD 4.x and LWCAD 5.x can be both installed to the same LightWave. However versions 5.2 and 5.2504 are both 5.x and they are installed to the same place so latest installed version overwrites previous (message in installer is therefore correct).

It is possible to install both versions at the same time to the same LightWave but you have to do it manually.

Hello, LWCAD 4.x and LWCAD 5.x can be both installed to the same LightWave. However versions 5.2 and 5.2504 are both 5.x and they are installed to the same place so latest installed version overwrites previous (message in installer is therefore correct). It is possible to install both versions at the same time to the same LightWave but you have to do it manually.

Miroslav Kovac, WTools3D developer

I guessed that would probably be the case, but I did not want to mess things up for want of asking the question.

Cheers

Andy

I guessed that would probably be the case, but I did not want to mess things up for want of asking the question. Cheers Andy

Hi Jason, I can see how to manually do the install, but how did you go about adding the menu branches without them linking to the wrong LWCAD?

Cheers

Hi Jason, I can see how to manually do the install, but how did you go about adding the menu branches without them linking to the wrong LWCAD? Cheers

Hi Andrew, To install both versions I just installed LWCAD 5.2 first and then used the menu branch configs for that version. Then I installed LWCAD 4.51 next and then used the menu branch configs for that version. Hope this makes sense and works for you

Thanks,
Jason

Hi Andrew, To install both versions I just installed LWCAD 5.2 first and then used the menu branch configs for that version. Then I installed LWCAD 4.51 next and then used the menu branch configs for that version. Hope this makes sense and works for you Thanks, Jason
84
7
3
live preview
enter atleast 10 characters
WARNING: You mentioned %MENTIONS%, but they cannot see this message and will not be notified
Saving...
Saved
With selected deselect posts show selected posts
All posts under this topic will be deleted ?
Pending draft ... Click to resume editing
Discard draft